Page 1 of 1

can't update to Beta?

PostPosted: Sun Mar 20, 2016 12:19 am
by TinCanFury
"The ADM firmware version is not compatible with X.org. Please update ADM to to its latest version."

however when I go to update ADM it says I'm on the latest version...

any thoughts?

Re: can't update to Beta?

PostPosted: Mon Mar 21, 2016 10:43 am
by orion
I have no problems with my AS304T. What's your ADM version and what's xorg version that you want to installed?

Re: can't update to Beta?

PostPosted: Mon Mar 21, 2016 2:53 pm
by Kapitein Haak
Hello TinCanFury,

I suspect you will need the 2.6 beta firmware to install that version of xorg. If you're feeling brave (and got a decent backup) you can try the firmware here: http://www.asustor.com/betaProgram.

Best regards,
Kapitein Haak.